=== debian/changelog ===
batctl (2016.0-2) unstable; urgency=medium

  * debian/control
    - Change Vcs-Git and Vcs-Browser to https://
  * Change debian URLs to https://
  * debian/upstream/signing-key.asc
    - Import new upstream RSA 4096 key 2DE9541A85CC87D5D9836D5E0C8A47A2ABD72DF9
  * Sort debian control files with `wrap-and-sort -abst`

 -- Sven Eckelmann <sven@narfation.org>  Sun, 31 Jan 2016 18:20:01 +0100

batctl (2016.0-1) unstable; urgency=medium

  * New Upstream Version
  * Override the lintian warning about missing upstream changelog
  * Update copyright years in debian/copyright

 -- Sven Eckelmann <sven@narfation.org>  Tue, 19 Jan 2016 18:07:35 +0100

batctl (2015.2-2) unstable; urgency=medium

  * Switch upstream URLs to https://
  * debian/control, debian/rules:
    - Drop batctl-dbg in favor of -dbgsym package

 -- Sven Eckelmann <sven@narfation.org>  Wed, 30 Dec 2015 19:20:19 +0100

batctl (2015.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Fri, 27 Nov 2015 14:13:36 +0100
