## batctl 2016.2

=== debian/changelog ===
batctl (2016.2-1) unstable; urgency=medium

  * New Upstream Version
  * Download snapshots via https:// in debian/get-orig-source.sh
  * Reference repository only over https:// in debian/upstream/metadata
  * Upgraded to policy 3.9.8, no changes required

 -- Sven Eckelmann <sven@narfation.org>  Thu, 09 Jun 2016 16:35:34 +0200

batctl (2016.1-1) unstable; urgency=medium

  * New Upstream Version
  * Upgraded to policy 3.9.7, no changes required

 -- Sven Eckelmann <sven@narfation.org>  Thu, 21 Apr 2016 14:27:38 +0200
