=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Simon Wunderlich <sw@simonwunderlich.de>
 Uploaders:
  Sven Eckelmann <sven@narfation.org>,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://www.open-mesh.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/batctl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/batctl.git/
