=== debian/changelog ===
batctl (2016.5-1) unstable; urgency=medium

  * New Upstream Version
  * Add new files to debian/copyright

 -- Sven Eckelmann <sven@narfation.org>  Fri, 16 Dec 2016 10:49:19 +0100

batctl (2016.4-1) unstable; urgency=medium

  * New Upstream Version
  * debian/patches:
    - Remove upstream merged batctl-Fix-minor-typos-in-manpage.patch,
      batctl-Fix-unknown-macro-.Pp-in-manpage.patch

 -- Sven Eckelmann <sven@narfation.org>  Fri, 28 Oct 2016 08:37:00 +0200

batctl (2016.3-1) unstable; urgency=medium

  * New Upstream Version
  * debian/control
    - Add new dependency libnl-genl-3-dev
  * debian/copyright:
    - Add new files and copyright holders
  * debian/rules:
    - install CHANGELOG
  * debian/patches:
    - batctl-Fix-minor-typos-in-manpage.patch, Fix minor typos in manpage
    - batctl-Fix-unknown-macro-.Pp-in-manpage.patch, Fix unknown macro
      .Pp in manpage

 -- Sven Eckelmann <sven@narfation.org>  Thu, 01 Sep 2016 18:09:54 +0200
