=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  debhelper (>= 9.20151219),
  dpkg-dev (>= 1.16.1.1),
  libnl-3-dev,
+ libnl-genl-3-dev,
  pkg-config,
 
 Package: batctl
