## batctl 2017.2

=== debian/changelog ===
batctl (2017.2-2) unstable; urgency=medium

  * Upload to unstable
  * debian/patches:
    - Add batctl-Fix-error-message-when-traceroute-packet-send-fail.patch,
      Fix error message when traceroute packet send failed

 -- Sven Eckelmann <sven@narfation.org>  Sat, 05 Aug 2017 08:56:40 +0200

batctl (2017.2-1) experimental; urgency=medium

  * New Upstream Version
  * debian/control:
    - update to debhelper 10
  * Upgraded to policy 4.0.0, no changes required
  * debian/rules
    - Remove ddeb migration conflict against pre-stretch package

 -- Sven Eckelmann <sven@narfation.org>  Fri, 28 Jul 2017 14:22:17 +0200

batctl (2017.1-1) experimental; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Tue, 23 May 2017 12:20:09 +0200

batctl (2017.0-1) experimental; urgency=medium

  * New Upstream Version
  * debian/copyright:
    - Update copyright years

 -- Sven Eckelmann <sven@narfation.org>  Tue, 28 Feb 2017 17:50:49 +0100
