=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Simon Wunderlich <sw@simonwunderlich.de>
 Uploaders:
  Sven Eckelmann <sven@narfation.org>,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://www.open-mesh.org/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/batctl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/batctl.git/
 Build-Depends:
- debhelper (>= 9.20151219),
+ debhelper (>= 10),
  dpkg-dev (>= 1.16.1.1),
  libnl-3-dev,
  libnl-genl-3-dev,
