=== debian/rules ===
--- 
+++ 
@@ -21,11 +21,8 @@
 override_dh_auto_install:
 	dh_auto_install -- $(MAKEOPTIONS)
 
-override_dh_strip:
-	dh_strip -a --ddeb-migration='batctl-dbg (<< 2015.2-2~)'
-
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG
 
 .PHONY: binary binary-arch binary-indep build build-arch build-indep clean install install-arch install-indep \
-	get-orig-source override_dh_auto_build override_dh_auto_install override_dh_strip override_dh_installchangelogs
+	get-orig-source override_dh_auto_build override_dh_auto_install override_dh_installchangelogs
