=== debian/changelog ===
batctl (2018.0-1) unstable; urgency=medium

  * New Upstream Version
  * debian/control
    - Change Vcs-Git and Vcs-Browser to salsa.debian.org
  * debian/copyright:
    - Update copyright years
    - Adjust license of batman_adv.h

 -- Sven Eckelmann <sven@narfation.org>  Tue, 27 Feb 2018 10:27:03 +0100

batctl (2017.4-1) unstable; urgency=medium

  * New Upstream Version
  * Upgraded to policy 4.1.2
    - Switch from priority extra to optional
  * Change documentation filename to README.rst
  * Change changelog filename to CHANGELOG.rst

 -- Sven Eckelmann <sven@narfation.org>  Tue, 05 Dec 2017 18:15:01 +0100

batctl (2017.3-1) unstable; urgency=medium

  * New Upstream Version
  * Upgraded to policy 4.0.1.0
    - Switch from priority extra to optional
  * debian/patches:
    - Remove upstream merged
      batctl-Fix-error-message-when-traceroute-packet-send-fail.patch

 -- Sven Eckelmann <sven@narfation.org>  Thu, 28 Sep 2017 16:59:58 +0200
