=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: batctl
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Simon Wunderlich <sw@simonwunderlich.de>
 Uploaders:
  Sven Eckelmann <sven@narfation.org>,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: https://www.open-mesh.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/batctl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/batctl.git/
+Vcs-Git: https://salsa.debian.org/ecsv-guest/batctl.git
+Vcs-Browser: https://salsa.debian.org/ecsv-guest/batctl
 Build-Depends:
  debhelper (>= 10),
  dpkg-dev (>= 1.16.1.1),
