=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	dh_auto_install -- $(MAKEOPTIONS)
 
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG
+	dh_installchangelogs CHANGELOG.rst
 
 .PHONY: binary binary-arch binary-indep build build-arch build-indep clean install install-arch install-indep \
 	get-orig-source override_dh_auto_build override_dh_auto_install override_dh_installchangelogs
