## batctl 2018.2

=== debian/changelog ===
batctl (2018.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Tue, 17 Jul 2018 19:07:58 +0200

batctl (2018.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Wed, 25 Apr 2018 19:50:36 +0200
