=== debian/changelog ===
batctl (2019.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sven Eckelmann <sven@narfation.org>  Thu, 07 Feb 2019 10:30:37 +0100

batctl (2019.0-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Fri, 01 Feb 2019 22:32:44 +0100

batctl (2018.4-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sven Eckelmann <sven@narfation.org>  Tue, 11 Dec 2018 08:44:48 +0100

batctl (2018.4-2) unstable; urgency=medium

  * debian/patches:
    - Add batctl-Fix-parsing-of-optional-debug-table-command-parame.patch,
      Fix parsing of optional debug table command parameters

 -- Sven Eckelmann <sven@narfation.org>  Thu, 06 Dec 2018 10:11:22 +0100

batctl (2018.4-1) unstable; urgency=medium

  * New Upstream Version
  * debian/rules:
    - drop old config symbol CONFIG_BATCTL_BISECT
    - Enable new config symbol CONFIG_bisect_iv

 -- Sven Eckelmann <sven@narfation.org>  Wed, 14 Nov 2018 21:12:51 +0100

batctl (2018.3-2) unstable; urgency=medium

  * Upgraded to policy 4.2.1
    - remove get-orig-source rule from debian/rules
  * debian/rules
    - Drop (now default) parameter --parallel for dch
    - Use pkg-info.mk to add the package version as internal batctl version

 -- Sven Eckelmann <sven@narfation.org>  Thu, 18 Oct 2018 21:15:27 +0200

batctl (2018.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Fri, 14 Sep 2018 18:02:33 +0200
