=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Simon Wunderlich <sw@simonwunderlich.de>
 Uploaders:
  Sven Eckelmann <sven@narfation.org>,
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Homepage: https://www.open-mesh.org/
 Vcs-Git: https://salsa.debian.org/ecsv-guest/batctl.git
 Vcs-Browser: https://salsa.debian.org/ecsv-guest/batctl
