=== debian/changelog ===
batctl (2019.1-1) experimental; urgency=medium

  * New Upstream Version
  * debian/control
    - Automatically select correct Vcs-Git branch

 -- Sven Eckelmann <sven@narfation.org>  Thu, 28 Mar 2019 17:49:05 +0100

batctl (2019.0-2) experimental; urgency=medium

  [ Helmut Grohne ]
  * debian/rules:
    - Fix FTCBFS: Provide a PKG_CONFIG for all make targets. (Closes: #923281)

  [ Sven Eckelmann ]
  * debian/control:
    - Upgraded to policy 4.3.0, no changes required
    - Switch to debhelper 12
  * debian/copyright
    - Update copyright years to 2019

 -- Sven Eckelmann <sven@narfation.org>  Sat, 02 Mar 2019 20:16:46 +0100
