=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Simon Wunderlich <sw@simonwunderlich.de>
 Uploaders:
  Sven Eckelmann <sven@narfation.org>,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://www.open-mesh.org/
-Vcs-Git: https://salsa.debian.org/ecsv-guest/batctl.git
+Vcs-Git: https://salsa.debian.org/ecsv-guest/batctl.git -b debian/experimental
 Vcs-Browser: https://salsa.debian.org/ecsv-guest/batctl
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 12),
  dpkg-dev (>= 1.16.1.1),
  libnl-3-dev,
  libnl-genl-3-dev,
