## batctl 2019.2

=== debian/changelog ===
batctl (2019.2-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control:
    - Move Vcs to communitywlan-team group

 -- Sven Eckelmann <sven@narfation.org>  Sat, 06 Jul 2019 15:40:47 +0200

batctl (2019.2-1) experimental; urgency=medium

  * New Upstream Version
  * Fix name of debug package debian/README.Debian

 -- Sven Eckelmann <sven@narfation.org>  Thu, 23 May 2019 17:05:07 +0200
