=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Sven Eckelmann <sven@narfation.org>,
 Standards-Version: 4.3.0
 Homepage: https://www.open-mesh.org/
-Vcs-Git: https://salsa.debian.org/ecsv-guest/batctl.git -b debian/experimental
-Vcs-Browser: https://salsa.debian.org/ecsv-guest/batctl
+Vcs-Git: https://salsa.debian.org/communitywlan-team/batctl.git -b debian/sid
+Vcs-Browser: https://salsa.debian.org/communitywlan-team/batctl
 Build-Depends:
  debhelper (>= 12),
  dpkg-dev (>= 1.16.1.1),
