## batctl 2019.3

=== debian/changelog ===
batctl (2019.3-1) unstable; urgency=low

  * New Upstream Version
  * Upgraded to policy 4.4.0, no changes required

 -- Sven Eckelmann <sven@narfation.org>  Thu, 01 Aug 2019 17:14:46 +0200
