=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Simon Wunderlich <sw@simonwunderlich.de>
 Uploaders:
  Sven Eckelmann <sven@narfation.org>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://www.open-mesh.org/
 Vcs-Git: https://salsa.debian.org/communitywlan-team/batctl.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/communitywlan-team/batctl
