=== debian/changelog ===
batctl (2019.5-1) unstable; urgency=medium

  * New Upstream Version
  * debian/control:
    - Allow build without (fake)root

 -- Sven Eckelmann <sven@narfation.org>  Thu, 12 Dec 2019 14:49:13 +0100

batctl (2019.4-1) unstable; urgency=medium

  * New Upstream Version
  * debian/control:
    - Switch debhelper dependency to debhelper-compat
    - Upgraded to policy 4.4.1, no changes required

 -- Sven Eckelmann <sven@narfation.org>  Fri, 25 Oct 2019 12:00:25 +0200
