=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Simon Wunderlich <sw@simonwunderlich.de>
 Uploaders:
  Sven Eckelmann <sven@narfation.org>,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://www.open-mesh.org/
 Vcs-Git: https://salsa.debian.org/communitywlan-team/batctl.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/communitywlan-team/batctl
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dpkg-dev (>= 1.16.1.1),
  libnl-3-dev,
  libnl-genl-3-dev,
