## batctl 2020.3

=== debian/changelog ===
batctl (2020.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Mon, 24 Aug 2020 21:20:52 +0200

batctl (2020.2-1) unstable; urgency=medium

  * New Upstream Version
  * debian/copyright:
    - Use spaces to start continuation lines
  * Drop duplicated fields from upstream/metadata
  * Update debian/watch for format 4
  * debian/control:
    - Switch to debhelper compat 13
    - Switch maintainer to Debian CommunityWLAN Team

 -- Sven Eckelmann <sven@narfation.org>  Mon, 06 Jul 2020 17:50:28 +0200

batctl (2020.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Fri, 24 Apr 2020 16:55:32 +0200

batctl (2020.0-1) unstable; urgency=medium

  * New Upstream Version
  * debian/copyright
    - Update copyright years to 2020
  * debian/control:
    - Upgraded to policy 4.5.0, no changes required

 -- Sven Eckelmann <sven@narfation.org>  Wed, 04 Mar 2020 12:59:20 +0100
