=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: batctl
 Section: net
 Priority: optional
-Maintainer: Simon Wunderlich <sw@simonwunderlich.de>
+Maintainer: Debian CommunityWLAN Team <team+communitywlan@tracker.debian.org>
 Uploaders:
+ Simon Wunderlich <sw@simonwunderlich.de>,
  Sven Eckelmann <sven@narfation.org>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://www.open-mesh.org/
 Vcs-Git: https://salsa.debian.org/communitywlan-team/batctl.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/communitywlan-team/batctl
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dpkg-dev (>= 1.16.1.1),
  libnl-3-dev,
  libnl-genl-3-dev,
