## batctl 2020.4

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # SPDX-License-Identifier: GPL-2.0
 # -*- makefile -*-
 #
-# Copyright (C) 2006-2019  B.A.T.M.A.N. contributors
+# Copyright (C) 2006-2020  B.A.T.M.A.N. contributors
 #
 # License-Filename: LICENSES/preferred/GPL-2.0
