=== debian/changelog ===
batctl (2020.4-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.
  * Switch back to debhelper-compat 12

 -- Sven Eckelmann <sven@narfation.org>  Mon, 02 Nov 2020 08:54:08 +0100

batctl (2020.4-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Tue, 27 Oct 2020 15:28:55 +0100

batctl (2020.3-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.
  * Switch back to debhelper-compat 12

 -- Sven Eckelmann <sven@narfation.org>  Sun, 30 Aug 2020 08:11:11 +0200

batctl (2020.2-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.
  * Switch back to debhelper-compat 12

 -- Sven Eckelmann <sven@narfation.org>  Sun, 12 Jul 2020 10:07:27 +0200

batctl (2020.1-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Sven Eckelmann <sven@narfation.org>  Thu, 30 Apr 2020 10:00:51 +0200

batctl (2020.0-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Sven Eckelmann <sven@narfation.org>  Mon, 09 Mar 2020 09:02:18 +0100

batctl (2019.5-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Sven Eckelmann <sven@narfation.org>  Wed, 18 Dec 2019 11:15:00 +0100

batctl (2019.4-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Sven Eckelmann <sven@narfation.org>  Wed, 30 Oct 2019 08:33:22 +0100

batctl (2019.3-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Sven Eckelmann <sven@narfation.org>  Mon, 12 Aug 2019 20:30:41 +0200

batctl (2019.2-2~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Sven Eckelmann <sven@narfation.org>  Sun, 21 Jul 2019 14:03:29 +0200
