## batctl 2021.4

=== debian/changelog ===
batctl (2021.4-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sven Eckelmann <sven@narfation.org>  Fri, 26 Nov 2021 20:18:15 +0100

batctl (2021.4-2) unstable; urgency=medium

  * Source only reupload

 -- Sven Eckelmann <sven@narfation.org>  Sun, 21 Nov 2021 09:13:14 +0100

batctl (2021.4-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Fri, 19 Nov 2021 16:13:40 +0100

batctl (2021.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sven Eckelmann <sven@narfation.org>  Wed, 22 Sep 2021 10:43:57 +0200

batctl (2021.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Tue, 14 Sep 2021 20:42:40 +0200

batctl (2021.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sven Eckelmann <sven@narfation.org>  Wed, 25 Aug 2021 07:53:25 +0200

batctl (2021.2-1) unstable; urgency=medium

  * New Upstream Version
  * debian/control:
    - Upgraded to policy 4.6.0, no changes required

 -- Sven Eckelmann <sven@narfation.org>  Fri, 20 Aug 2021 11:06:31 +0200

batctl (2021.1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sven Eckelmann <sven@narfation.org>  Fri, 20 Aug 2021 08:50:22 +0200

batctl (2021.1-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control
    - Switch to correct DEP-14 unstable branch name

 -- Sven Eckelmann <sven@narfation.org>  Sun, 15 Aug 2021 08:44:31 +0200

batctl (2021.1-1) experimental; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Tue, 18 May 2021 17:59:51 +0200

batctl (2021.0-1) experimental; urgency=medium

  * New Upstream Version
  * debian/patches:
    - Drop upstream merged patches
      batctl-Fix-retrieval-of-meshif-ap_isolation.patch,
      batctl-Don-t-stop-when-create_interface-detected-existing.patch

 -- Sven Eckelmann <sven@narfation.org>  Thu, 28 Jan 2021 17:55:51 +0100

batctl (2020.4-2) unstable; urgency=medium

  * debian/control:
    - Upgraded to policy 4.5.1, no changes required
  * debian/patches:
    - Add batctl-Fix-retrieval-of-meshif-ap_isolation.patch,
      Fix retrieval of meshif ap_isolation
    - Add batctl-Don-t-stop-when-create_interface-detected-existing.patch,
      Don't stop when create_interface detected existing interface

 -- Sven Eckelmann <sven@narfation.org>  Wed, 20 Jan 2021 08:22:49 +0100
