## batctl 2022.0

=== debian/changelog ===
batctl (2022.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Sven Eckelmann ]
  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Thu, 03 Feb 2022 19:03:12 +0100
