=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.open-mesh.org/
-Vcs-Git: https://salsa.debian.org/communitywlan-team/batctl.git -b debian/bullseye-backports
+Vcs-Git: https://salsa.debian.org/communitywlan-team/batctl.git -b debian/unstable
 Vcs-Browser: https://salsa.debian.org/communitywlan-team/batctl
 Build-Depends:
  debhelper-compat (= 13),
- dpkg-dev (>= 1.16.1.1),
  libnl-3-dev,
  libnl-genl-3-dev,
  pkg-config,
