## batctl 2022.2

=== debian/changelog ===
batctl (2022.2-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Sven Eckelmann <sven@narfation.org>  Tue, 02 Aug 2022 15:42:59 +0200

batctl (2022.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Tue, 26 Jul 2022 21:37:34 +0200

batctl (2022.1-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Sven Eckelmann <sven@narfation.org>  Thu, 12 May 2022 11:25:33 +0200

batctl (2022.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Fri, 06 May 2022 19:54:57 +0200

batctl (2022.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Sven Eckelmann <sven@narfation.org>  Wed, 09 Feb 2022 09:51:37 +0100

batctl (2021.4-2~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Sven Eckelmann <sven@narfation.org>  Fri, 26 Nov 2021 20:33:49 +0100

batctl (2021.3-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Sven Eckelmann <sven@narfation.org>  Wed, 22 Sep 2021 10:46:12 +0200

batctl (2021.2-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Sven Eckelmann <sven@narfation.org>  Wed, 25 Aug 2021 08:03:33 +0200

batctl (2021.1-2~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.

 -- Sven Eckelmann <sven@narfation.org>  Fri, 20 Aug 2021 09:12:51 +0200

batctl (2020.4-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sven Eckelmann <sven@narfation.org>  Mon, 25 Jan 2021 08:17:11 +0100

batctl (2020.4-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sven Eckelmann <sven@narfation.org>  Mon, 02 Nov 2020 08:49:23 +0100

batctl (2020.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sven Eckelmann <sven@narfation.org>  Sun, 30 Aug 2020 07:58:04 +0200

batctl (2020.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sven Eckelmann <sven@narfation.org>  Sun, 12 Jul 2020 09:59:58 +0200

batctl (2020.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sven Eckelmann <sven@narfation.org>  Thu, 30 Apr 2020 09:57:04 +0200

batctl (2020.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sven Eckelmann <sven@narfation.org>  Mon, 09 Mar 2020 08:58:22 +0100

batctl (2019.5-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sven Eckelmann <sven@narfation.org>  Wed, 18 Dec 2019 11:17:08 +0100

batctl (2019.4-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sven Eckelmann <sven@narfation.org>  Wed, 30 Oct 2019 08:26:46 +0100

batctl (2019.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sven Eckelmann <sven@narfation.org>  Mon, 12 Aug 2019 20:17:09 +0200

batctl (2019.2-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sven Eckelmann <sven@narfation.org>  Sun, 21 Jul 2019 14:18:31 +0200
