=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.open-mesh.org/
-Vcs-Git: https://salsa.debian.org/communitywlan-team/batctl.git -b debian/unstable
+Vcs-Git: https://salsa.debian.org/communitywlan-team/batctl.git -b debian/buster-backports-sloppy
 Vcs-Browser: https://salsa.debian.org/communitywlan-team/batctl
 Build-Depends:
  debhelper-compat (= 13),
