## batctl 2023.0

=== debian/changelog ===
batctl (2023.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sven Eckelmann <sven@narfation.org>  Wed, 01 Feb 2023 09:16:20 +0100

batctl (2023.0-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Thu, 26 Jan 2023 18:45:33 +0100

batctl (2022.3-2) unstable; urgency=medium

  * debian/copyright:
    - Drop superfluous file pattern debugfs.*
    - Update copyright years to 2022
  * debian/control:
    - Upgraded to policy 4.6.2, no changes required

 -- Sven Eckelmann <sven@narfation.org>  Sat, 31 Dec 2022 09:44:20 +0100

batctl (2022.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sven Eckelmann <sven@narfation.org>  Wed, 16 Nov 2022 12:03:45 +0100

batctl (2022.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Thu, 10 Nov 2022 20:43:29 +0100

batctl (2022.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sven Eckelmann <sven@narfation.org>  Tue, 02 Aug 2022 15:41:31 +0200

batctl (2022.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sven Eckelmann <sven@narfation.org>  Thu, 12 May 2022 11:23:09 +0200

batctl (2022.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sven Eckelmann <sven@narfation.org>  Wed, 09 Feb 2022 09:46:08 +0100
