## batctl 2023.2

=== debian/changelog ===
batctl (2023.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Wed, 16 Aug 2023 22:41:22 +0200

batctl (2023.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Sven Eckelmann <sven@narfation.org>  Wed, 21 Jun 2023 09:53:02 +0200

batctl (2023.1-1) experimental; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Sat, 27 May 2023 11:10:20 +0200
