=== debian/changelog ===
batctl (2024.0-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Fri, 02 Feb 2024 21:26:43 +0100

batctl (2023.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Fri, 17 Nov 2023 19:54:35 +0100
