## batctl 2024.2

=== debian/changelog ===
batctl (2024.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Sat, 22 Jun 2024 17:17:25 +0200

batctl (2024.1-1) unstable; urgency=medium

  * New Upstream Version
  * debian/rules:
    - Use DEB_BUILD_MAINT_OPTIONS to set lto flags
    - Use DEB_BUILD_MAINT_OPTIONS to set lfs flag
  * debian/control:
    - Replace pkg-config with pkgconf

 -- Sven Eckelmann <sven@narfation.org>  Fri, 05 Apr 2024 10:05:37 +0200
