=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  debhelper-compat (= 13),
  libnl-3-dev,
  libnl-genl-3-dev,
- pkg-config,
+ pkgconf,
 
 Package: batctl
 Architecture: linux-any
