## batctl 2024.3

=== debian/changelog ===
batctl (2024.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Sven Eckelmann <sven@narfation.org>  Tue, 15 Oct 2024 10:17:02 +0200
